local fn = _gn(0xBCDC5017D3CE1E9E)
--- Appears to return true if the vehicle has any damage, including cosmetically.
-- GET_*
function Global.IsVehicleDamaged(vehicle)
	return _in2(fn, vehicle, _r)
end
